from Plugins.Plugin import PluginDescriptor

from SatLodgeDownload import SatLodgeDownload

def Main(session, **kwargs):
		session.open(SatLodgeDownload)

def Plugins(**kwargs):
		return PluginDescriptor(name = "Sat-LodgeDownload",
								description = "Sat-Lodge download manager.",
								icon = "plugin.png",
								where = [PluginDescriptor.WHERE_EXTENSIONSMENU, PluginDescriptor.WHERE_PLUGINMENU],
								fnc = Main)
